@charset "utf-8";
/* CSS Document */


/* ----------main layout----------------*/
body{margin:0; padding:0; background-color:#514E49;font-family: Arial, Helvetica, sans-serif; font-weight:normal;}

#outerwrap{margin:0 auto 0 auto; padding:0; position:relative; width:1000px;  }

#top{margin:0px 0px 0px 0px; padding:0; position:relative; width:998px; height:100px; background:url(images/logo.jpg) no-repeat top right; background-color:#fff;}

#contentwrap{margin:0; padding:0 0 0 0; width:998px; min-height:550px; position:relative; background-color: #ffffff;}
#contentwrap-longlist{margin:0; padding:0 0 0 0; width:998px; height:550px; position:relative; background-color: #ffffff;}

#footer{margin:0; padding:0px 0px 0px 0px; position:relative; width:998px; height:50px; }

#right-column{margin:10px 10px 0px 0px; padding:0px; width:250px; float:right;}
#right-column p {text-align:left; }

#maincontent{margin:20px 0px 20px 30px; padding:0; float:left; width:690px; position:relative;}






/* ----------standard styles and reused styles---------------*/
#clear{clear:both;}

.italic{font-style:italic;}

p {margin:0; padding:5px 0px 5px 0px; font-size:12px; color:#6C6B53; text-align:justify; }
h1 {margin:0; padding:0px 0px 10px 0px; font-size:18px; color:#FF5500; font-weight:bold; }
h2 {margin:0; padding:20px 0px 3px 0px; font-size:14px; color:#960; font-weight:bold; }
h3 {margin:0; padding:10px 0px 3px 0px; font-size:12px; color:#B29A80; font-weight:normal; }
h3 {margin:0; padding:10px 0px 3px 0px; font-size:12px; color:#FF5500; font-weight:normal; }

h1.header{ background-color:#666; padding:10px; margin:0px 0px 0px 2px; color:#CCCCCC; font-weight:normal;}

a:link, a:visited{color:#FF5500; text-decoration:none; }
a:hover{color:#B29A80; text-decoration:none;}

.clear{clear:both;}

/* ----------list styles---------- */
ul.list{margin:3px 0px 5px 20px; padding:0px;}
ul.list li {
    color: #626262;
    font-size: 12px;
    list-style-image: url("/images/bullet.jpg");
    margin: 0 0 0 14px;
    padding: 0 0 0px 10px;
    text-align: left;
}

ul.projectnav {margin:3px 0px 5px 20px; padding:0px;}
ul.projectnav li {
    color: #626262;
    font-size: 12px;
    list-style-image: url("/images/bullet.jpg");
    margin: 0 0 0 14px;
    padding: 0 0 0px 10px;
    text-align: left;
}

#galleryright {margin-left: 20px;}
#galleryright ul {margin:3px 0px 5px 20px; padding:0px 0px 0px 680px;}
#galleryright ul li {
    color: #626262;
    font-size: 12px;
    list-style-image: url("/images/bullet.jpg");
    margin: 0 0 0 14px;
    padding: 0 0 0px 10px;
    text-align: left;
}

/*----------------------content image positioning------------------*/
.flimg {
float:left;
margin:0px;
padding:5px 5px 5px 0px;
}
.imageleft{float:left; margin:10px 10px 10px 0px;}
.imageright{float:right; margin:10px 0px 10px 10px;}



/* ----------header styles---------------*/
#header{margin:0; padding:0; position:relative; width:998px; height:430px; }
#headerimg{margin:0; padding:0; width:998px; position:absolute; top:0px;
height:430px;}


/* ----------Project List Styles----------------*/
ul.catlist{margin:2px 0px 40px 4px; padding:0px;  list-style: none; position: relative; width: 998px; }
ul.catlist li {display:inline; margin:0px; padding:0px; position: relative; }

.cattitle{color:#ccc; margin:20px 10px 0px 10px;}
/* ----------project web app pagination styles----------------*/
#webapp14827pagination, #webapp14827pagination ul {padding: 0; margin: 0; list-style: none;}
#webapp14827pagination li {float:left; padding:3px; width:60px;}
li.pag-next {padding-left: 5px;}


/* ----------social media links----------------*/
#socialmedia-list{float:left; margin:20px 0px 10px 20px; padding:0px;}
#socialmedia-list ul {
    height: 24px;
    list-style: none outside none;
    margin: 0px 0 0 0px;
    padding: 0;
    position: relative;
    width: 200px;}
	

#socialmedia-list ul li {
    display: inline;
    float: left;
    height: 24px;
    margin: 0 px 0 0px;
    padding: 0;
    width: 24px;
}

.facebook { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/facebook.png) no-repeat;}

.facebook:hover {
    background:url(/images/social-media/facebook-hover.png) no-repeat;}

.twitter { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/twitter.png) no-repeat;}

.twitter:hover {
    background:url(/images/social-media/twitter-hover.png) no-repeat;}

.youtube { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/youtube.png) no-repeat;}

.youtube:hover {
    background:url(/images/social-media/youtube-hover.png) no-repeat;}

.linkedin { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/linkedin.png) no-repeat;}

.linkedin:hover {
    background:url(/images/social-media/linkedin-hover.png) no-repeat;}
	


/*----------first level nav styles  ---------------*/
#nav{position:absolute; top: 56px; width:748px; margin: 10px 0px 10px 0px; padding:0px 0px 0px 10px; }
#nav ul {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;list-style: none; }
#nav a {display: block;	font-size:11px;  padding:10px 15px 10px 15px; color:#514E49;}
#nav li {float: left;}  
/*first level nav hover styles---*/
#nav ul> li:hover > a {display: block; font-size:11px; color:#FFffff; padding:10px 15px 10px 15px; z-index:999; background-color:#514E49;}



/*----------second level nav styles  ---------------*/
#nav li ul {position: absolute;	width: 150px;left: -999px; z-index:999;	}
#nav li ul a {display: block; width:150px;	font-size:11px; background-color:#FF5500;  padding:10px 15px 10px 15px; color:#ffffff; }
#nav li:hover ul, #nav li.sfhover ul {left: auto; }	
	
/* ----------subnav ------------------------------*/
#subnav{background-color:#000; height:50px; width: 998px; position:relative; bottom:0px}
#subnav ul{margin:10px 25px 0 0; padding:0; list-style:none; float:right; }
#subnav li{color:#ffffff; font-size:11px; margin:0px 0 0 5px; padding:0;
display:inline; font-family:Arial, Helvetica, sans-serif;}
#subnav li a:link, #subnav li a:visited{color:#ffffff; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#subnav li a:hover{color:#FF5500;}

/* ----------projectnav ------------------------------*/

.projectnav ul{margin:10px 25px 0 0; padding:0; list-style:none; float:left; }
.projectnav li{color:#000; font-size:11px; margin:0px 0 0 5px; padding:0;
display:inline; font-family:Arial, Helvetica, sans-serif;}
.projectnav li a:link, .projectnav li a:visited{color:#000; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.projectnav li a:hover{color:#FF5500;}
/*----------footer------------------*/
#footer ul {padding:0px; margin:8px 25px 0 25px; list-style:none; }
#footer li {padding:0; margin:0; display:inline; color:#ffffff; font-size:11px;
font-family:Arial, Verdana, sans-serif;}
#footer li.copyright { float:left; }
#footer li.doodlefish { float:right;}
#footer li a:link, #footer li a:visited{padding:0; margin:0; text-decoration:none; font-family:Arial, Verdana, sans-serif; color:#ffffff;}
#footer li a:hover{color:#FF5500;}
	
#footer-longlist ul {padding:0px; margin:8px 25px 0 25px; list-style:none; }
#footer-longlist li {padding:0; margin:0; display:inline; color:#ffffff; font-size:11px;
font-family:Arial, Verdana, sans-serif;}
#footer-longlist li.copyright { float:left; }
#footer-longlist li.doodlefish { float:right;}
#footer-longlist li a:link, #footer-longlis li a:visited{padding:0; margin:0; text-decoration:none; font-family:Arial, Verdana, sans-serif; color:#ffffff;}
#footer-longlist li a:hover{color:#FF5500;}
#footer-longlist{margin:0; padding:0; position:absolute; top: 700px; width:998px; height:50px; }

/*-----------------project detail styles-----------------------*/	

#maincontentproject{margin:0px 20px 20px 20px; padding:0; float:left; width:960px; position:relative; min-height: 500px;}


#gallerybox {
    float:left;
	width:690px;
	height:420px;
	margin:0px 20px 10px 0px;
	position:relative;
    }
	
#gallerycontent{
	position:absolute;
	top:0px;
	left:0px;
	width:690px;
    height:420px;
}

.defaultimage {

width: 575px;
height: 440px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float:left;
}

#thumbnails{ width:100px; float:left;}
#thumbnails ul{margin:0px 0 0 0; padding:0; list-style:none; list-style-type:none; }
#thumbnails li{margin:0px; padding:0px 0px 0px 0px; }	
#thumbnails li a:link, #thumbnails li a:visited{}
#thumbnails li a:hover{}



	
.testimonial{ background-color:#FF5500; width: 205px; -moz-border-radius: 1em 1em 1em 1em;
border-radius: 1em 1em 1em 1em; padding:20px 20px 20px 20px;  float:right; margin:10px 0px 10px 0px;}

/*-----------------online form styles -----------------------*/
.formbox{ background-color:#d3d3d3; width: 400px; -moz-border-radius: 1em 4em 1em 4em;
border-radius: 1em 4em 1em 4em; padding:20px 20px 40px 40px; border:1px solid #666;}

/*-----------------NEEDS REVIEW FROM HERE-----------------------*/



/*-----------------home page testimonial box-----------------------*/
#testimonial-home {
  margin: 10px 0px 10px 0px;
  padding: 20px 20px 20px 50px;
  background:url(/images/testmonials-home.jpg) no-repeat;
  height:160px;
  width:660px;
}

#testimonial-home p {width:550px; font-style:italic; color:#FFFFFF; line-height:18px;}
#testimonial-home righttext{color:#FFFFFF; font-size:10px; text-align:right; margin:10px 60px 0px 0px;}



/*---------------------quotes------------------*/
blockquote {
display: block;
font-family:Georgia, "Times New Roman", Times, serif;
padding: 0px 0px 0px 0px;
width: 220px;
margin:0px 0px 0px 25px;
}

blockquote p {width:200px; font-style:italic; color:#FFFFFF; line-height:18px;}

blockquote:before, blockquote:after {
color:#FFFFFF;
display: block;
font-size: 60px;
width: 5px;
}

blockquote:before {
content: open-quote;
height: 15px;
margin-left: -10px;
margin-top: -15px;
  margin-bottom: 10px;
}

blockquote:after {
content: close-quote;
margin:-25px 10px 0px 180px;
height: 15px;
}

.righttext{color:#FFFFFF; font-size:10px; text-align:right; margin:10px 60px 0px 0px;}

.googlemap {
float: right;
margin-left:20px;
}

/*----------------------right column content boxes------------------*/
.whitebox{ padding:10px; margin:1px 1px 1px 1px; background-color:#fff}
.whitebox p{font-size:10px; line-height:normal;}
.whitebox h2{font-size:12px; margin:0px; padding:0px;}







.itempeople {
border-bottom: 1px solid #DBD1AE;
    margin: 0 0 10px;
    min-height: 200px;
    padding: 10px 0 20px;
}

.itemimage {
    float: left;
border: 1px solid #D6C6AD;
}

.itemwords {
    padding: 0 0 0 180px;
    width: 500px;
}

.item {
border-bottom: 1px solid #DBD1AE;
    margin: 0 0 10px;
    min-height: 140px;
    padding: 10px 0 20px;
}

.contact{
border-bottom: 1px solid #DBD1AE;
    margin: 0 0 10px;
    min-height: 140px;
    padding: 10px 0 20px;
	width:300px;
}



/*----------------------bits needing review------------------*/

.blurb{width:320px; margin-top:20px; min-height:450px;}





/*-----------------gallery styles-----------------------*/


#gallery {margin: 10px 10px 15px 0px; padding:0; width:700px; height:405px; }
#gallery ul {list-style:none; padding:0; margin:0; width:700px; height:405px; }

#gallery ul li {width: 100px; height: 70px; padding: 0px; margin: 0px 0px 14px 0px; }

#gallery ul li img {display: block; width: 100px; height: 70px; border: 0; cursor:pointer; }

#gallery ul li.default {float: right; width:0; height:0; border:0;}
#gallery ul li.default img {float:right; display: block; padding:0px; width:580px; height:405px; }

#gallery ul li.off {display:none;}

#gallery ul li.click img {float:right; display: block; padding:0px; width:580px; height:405px; }

.longprojectimage {
  float: left;
  margin: 0px 2px 2px 0px;
  padding: 0px;
}


	

.rightbox{
	margin:0px ;
	width: 230px;
	position:absolute;
	top:0px;
	left:720px;
}

.staffitem {
  border-bottom: solid 1px #6C6B53;
  margin:20px 0px 10px 0px;
  padding: 0px;
}

.faq-question {
  margin: 0px 0px 10px 0px;
}



#testimonialhomebox { background-color:#FF5500; width: 600px; -moz-border-radius: 1em 1em 1em 1em;
border-radius: 1em 1em 1em 1em; padding:20px 40px 10px 40px; border:1px solid #FF6E2E; margin: 20px 0px 10px 0px;}

#testimonialhomebox p {width:590px; font-style:italic; color:#FFFFFF; line-height:18px;}
#testimonialhomebox righttext{color:#FFFFFF; font-size:10px; text-align:right; margin:10px 60px 0px 0px;}



.testimonial p { font-style:italic; color:#FFFFFF; line-height:18px;}
.testimonial righttext{color:#FFFFFF; font-size:10px; text-align:right; margin:10px 60px 0px 0px;}


/*   .signupbox{width: 250px; float:right; margin:10px 0px 20px 20px; border: 1px solid #D6C6AD; background-color:#E5DCD3; }
.signupbox h3{color:#fff; text-align:center; font-size: 14px; font-weight:bold; padding:10px; background-color: #000 ;}
#testimonialbox { background-color:#FF5500; width: 600px; -moz-border-radius: 1em 1em 1em 1em;
border-radius: 1em 1em 1em 1em; padding:20px 40px 10px 40px; border:1px solid #FF6E2E; margin: 20px 0px 10px 0px;}

.signupbox2{width: 250px; float:right; margin:0px 0px 0px 0px;  background-color:#E5DCD3; }
.signupbox2 h3{color:#fff; text-align:center; font-size: 14px; font-weight:bold; padding:10px; background:url(file:///D|/Dropbox/4%20-%20Clients/Ashima%20Journeys/Website/images/newsletter-header.jpg) #000 no-repeat;}

.phoneno {position:absolute; top:75px; right:70px; width:200px; height:60px;  }

.phoneno h1 {margin:0; padding:0px; font-size:14px; color:#FFFFFF; text-align:center; }
.phoneno p {margin:0; padding:0px; font-size:12px;  color:#ccc; text-align:center;  }


.frimgtours {
float:right; width:340px; margin:0px 10px 10px 10px; height:330px;

}


.toursimage {
width:200px;

}

.tourswords {
    padding: 0 0 0 0px;
    width: 205px;
}

.wordstour {
  padding: 0px;
  margin: 10px 10px 10px 0px;
  width: 320px;
}

.toursitem {
border: 1px solid #DBD1AE;
    margin: 0px 10px 10px 0px;
    min-height: 140px;
    padding: 10px;
width:200px;
float:left;
}

.highlight{padding:10px; background-color:#CFE2FE; float:right; margin:20px 0px 20px 0px; width:320px; border:1px solid #AEB6D0;}
.features{padding:10px; background-color:#C7B299; margin:0px 0px 0px 0px; width:300px; border:1px solid #AEB6D0;}


.features p{color:#3F1A02;}
.features h3{color:#FEF3A7; padding:10px 0px 0px 0px; margin:0px; font-size:14px; font-weight:bold;}
.features ul {font-size:12px; margin: 10px 0 10px 0px; padding: 0 0 0px 10px; text-align: left;}
.features ul li{color:#3F1A02;list-style-image: url("/images/bullet.png"); margin: 0 0 10px 0px;padding: 0 0 0px 0px; }

*/
/*

.testimonial-head{width:260px; padding:0px; margin:0px 0px 0px 0px; height:30px; background:url(/images/testimonial-head.jpg) no-repeat;}
.testimonial-footer{width:260px; background:url(/images/testimonial-foot.jpg) no-repeat; padding:5px; margin:0px 0px 0px 11px ; height:30px;}
*/

/*

*/

/*


#sidebar{float:right;}

.boxtop{background-color: #C7B299; margin:0px 0px 0px 0px; padding:8px; }
.boxtop h1{color:#fff; padding:2px; font-weight: normal; margin:0px 0px 0px 0px; font-size:14px; text-align:left;}
.boxtop a:link, .boxtop a:visited{color:#655132;}
.boxtop a:hover{color:#FFB66C;}

.fbConnectWidgetFooter{ display:none;}

.projectright { 
  float: right;
  width: 250px;
  padding: 0px;
  margin: 0px 20px 20px 15px;
}

.projectcontent {
  width: 700px;
  margin: 20px 20px 20px 0px;
}

*/